.content {
    width: 100%;
    height: 5.5rem;
    display: flex;
    margin-top: 1rem;
}

.photo {
    height: 100%;
    width: 5.5rem;
    border: solid #D5D5D5 1px;
}

.photo img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.info {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    justify-content: center;
    padding-left: 1rem;
}

.title {
    font-weight: 700;
    font-size: 0.75rem;
    letter-spacing: -0.02em;
}

.price {
    color: #D5D5D5;
    font-size: 0.75rem;
    letter-spacing: -0.02em;
}

.sellingPrice {
    font-size: 0.75rem;
    letter-spacing: -0.02em;
}